Page MenuHomePhabricator

Make action=undo work properly with multiple slots (phase 2)
Closed, DuplicatePublic

Description

This is the full version of undo for SDC-MCR phase 2. This handles the case where multiple slots can be edited at the same time.

Related Objects

StatusAssignedTask
Declineddchen
OpenNone
OpenNone
DuplicateNone
OpenNone
ResolvedAbit
OpenNone
OpenNone
OpenNone
DuplicateNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
Resolvedppelberg
ResolvedKrinkle
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenNone
OpenAnomie
Resolveddaniel
Opendaniel
ResolvedAnomie
ResolvedAnomie
ResolvedTgr
ResolvedTgr
OpenAnomie
OpenNone
OpenAnomie
Resolveddaniel
Resolveddaniel
InvalidTgr
ResolvedAnomie
ResolvedAnomie
OpenNone
OpenNone
DuplicateNone
ResolvedAnomie

Event Timeline

CCicalese_WMF triaged this task as Normal priority.May 10 2018, 4:25 PM
CCicalese_WMF created this task.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 10 2018, 4:25 PM
CCicalese_WMF moved this task from Closed to Declined on the MediaWiki-Platform-Team board.
Vvjjkkii renamed this task from Make action=undo work properly with multiple slots (phase 2) to y6caaaaaaa.Jul 1 2018, 1:10 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from y6caaaaaaa to Make action=undo work properly with multiple slots (phase 2).Jul 2 2018, 5:55 AM
CommunityTechBot closed this task as a duplicate.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.